package com.jasamedika.medifirst2000.service;

import java.time.LocalDate;
import java.util.List;
import java.util.Map;

/**
 * @author salmanoe
 * @since Feb 21, 2023
 */
public interface JadwalOperasiService {
	List<Map<String, Object>> jadwalOperasiByPeriode(LocalDate start, LocalDate end);
	
	List<Map<String, Object>> jadwalOperasiByPasien(String noBpjs);
}
